{
  "name": "campfirecritics",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "lint": "eslint . --ext js,jsx --report-unused-disable-directives --max-warnings 0",
    "preview": "vite preview",
    "server": "node server.js",
    "dev:full": "concurrently \"npm run dev\" \"npm run server\""
  },
  "dependencies": {
    "@react-three/fiber": "^8.18.0",
    "@react-three/postprocessing": "^2.19.1",
    "@tailwindcss/forms": "^0.5.10",
    "@tailwindcss/typography": "^0.5.16",
    "chart.js": "^4.4.3",
    "cors": "^2.8.5",
    "dompurify": "^3.2.5",
    "express": "^5.1.0",
    "framer-motion": "^11.18.2",
    "gsap": "^3.13.0",
    "node-telegram-bot-api": "^0.66.0",
    "pocketbase": "^0.21.3",
    "postprocessing": "^6.37.3",
    "react": "^18.2.0",
    "react-beautiful-dnd": "^13.1.1",
    "react-chartjs-2": "^5.2.0",
    "react-datepicker": "^8.3.0",
    "react-dom": "^18.2.0",
    "react-fast-marquee": "^1.6.5",
    "react-hot-toast": "^2.5.2",
    "react-icons": "^5.5.0",
    "react-quill": "^2.0.0",
    "react-router-dom": "^6.23.1",
    "react-select": "^5.10.1",
    "react-toastify": "^11.0.5",
    "three": "^0.167.1",
    "uuid": "^11.1.0"
  },
  "devDependencies": {
    "@types/react": "^18.2.66",
    "@types/react-dom": "^18.2.22",
    "@vitejs/plugin-react": "^4.2.1",
    "autoprefixer": "^10.4.19",
    "eslint": "^8.57.0",
    "eslint-plugin-react": "^7.34.1",
    "eslint-plugin-react-hooks": "^4.6.0",
    "eslint-plugin-react-refresh": "^0.4.6",
    "postcss": "^8.4.38",
    "tailwindcss": "^3.4.3",
    "vite": "^5.2.0"
  }
}
